fbpx
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1
  • 2

TOPIC: Can't install jd_newyork_v3.1_Quickstar_j3.9.21

Can't install jd_newyork_v3.1_Quickstar_j3.9​.21 1 year 1 month ago #25654

  • chandandeep
  • chandandeep's Avatar
  • Offline
  • Administrator
  • Posts: 4614
  • Thank you received: 652
  • Karma: 116
Ok,

No Problem will check it again.
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Can't install jd_newyork_v3.1_Quickstar_j3.9​.21 5 months 2 weeks ago #30122

  • dragho
  • dragho's Avatar
  • Offline
  • New Member
  • Posts: 1
  • Karma: 0
Hello, and when this problem with the jd_newyork_v3.1_Quickstar_j3.9.21 installation ended, because I have the same problem as GeoSc, I changed the maximum execution time to 6000 and then the same cannot be installed on this template: /
The administrator has disabled public write access.
  • Page:
  • 1
  • 2
Moderators: chandandeep
Time to create page: 0.320 seconds
Cron Job Starts